<?php include("../../configuracion.php");?>
<?php 

$sku = isset($_POST['sku']) ? $_POST['sku'] : NULL;

$datos = array("producto"=>$db->string("_PAUSADO_SKU"));

$db->update("productos_precios",$datos,"codigo='{$sku}'");

echo "ok";
?>